#NLHeading1Cell {
	position: relative;
	top: 0px;
	left: 0px;
	height: 190px;
	width: 650px;
}
#lblLIMSP {
	position: absolute;
	top: 10px;
	left: 30px;
}
#LIMSP {
	position: absolute;
	top: 10px;
	left: 270px;
}
#lblLIMLOC {
	position: absolute;
	top: 10px;
	left: 30px;

}
#LIMLOC {
	position: absolute;
	top: 10px;
	left: 270px;
width:210px;
}
#lblLIMGMD {
	position: absolute;
	top: 40px;
	left: 30px;
}
#LIMGMD {
	position: absolute;
	top: 40px;
	left: 270px;
width:210px;
}
#lblLIMCOL {
	position: absolute;
	top: 70px;
	left: 30px;
}
#LIMCOL {
	position: absolute;
	top: 70px;
	left: 270px;
width:210px;
}
#lblsortdate  {
	position: absolute;
	top: 100px;
	left: 30px;
}
#sortdate {
	position: absolute;
	top: 100px;
	left: 270px;
}
#btnDisplay {
	position: absolute;
	top: 150px;
	left: 30px;
	width: 200px;
	text-align: center;
}

div.MainCont {
	border:0px;
}